---
- name: Ceph... Set object storage setup
  template:
    dest: "{{ http_webroot }}/nextcloud/config/storage.config.php"
    src: objectstore_s3_config.php.j2
    owner: "{{ nextcloud_websrv_user }}"
    group: "{{ nextcloud_websrv_group }}"
    mode: 0640
